import React from 'react';
import { render, screen } from 'utils/test-utils';
import Modals from './Modals';

describe('Modals', () => {
  it('should render without crashing', () => {
    render(<Modals dialogs={{ confirm: { id: 'confirm', active: true, title: 'Title', messages: 'Message' } }} />);
  });
});
